@import url("normalize.css");

body
{
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
}

#bg, #bg-thx
{
	width: 1215px;
	height: 670px;
	margin: 0 auto;
	position: relative;
	background-color: #fff;
}

#overlay
{
	position: absolute;
	border: 0;
	outline: none;
	width: 1215px;
	height: 670px;
	top: 0;
	right: 0;
	z-index: 9997;
}

#bg #overlay
{
	background: url("images/overlay.png") no-repeat 50% 50%;
}

#bg-thx #overlay
{
	background: url("images/overlay-thx.png") no-repeat 50% 50%;
}

#overlay-inner
{
	position: relative;
}

::-webkit-input-placeholder { color: #000; }

input[type="text"], input[type="email"]
{
	position: absolute;
	color: #000;
	background-color: transparent;
	border: 0;
	outline: none;
	padding: 0 10px;
	width: 144px;
    height: 33px;
    text-align: right;
    font-size: 14px;
}

#fullname
{
	top: 459px;
    right: 109px;
}

#phone
{
	top: 499px;
    right: 109px;
}

#email
{
	top: 539px;
    right: 109px;
}

#send
{
	position: absolute;
	background-color: transparent;
	border: 0;
	outline: none;
	width: 164px;
    top: 599px;
    right: 108px;
    height: 27px;
	text-indent: -99999px;
}

input[type="checkbox"]
{
	position: absolute;
	top: 582px;
    right: 104px;
	width: 14px;
	height: 14px;
}

#cycle-slideshow-desktop-wrapper
{
	display: block;
	position: absolute;
	border: 0;
	outline: none;
	width: 1215px;
	top: 0;
	right: 0;
	height: 670px;
}

#info-trigger
{
	display: block;
	position: absolute;
	border: 0;
	outline: none;
	width: 145px;
	top: 10px;
	left: 35px;
	height: 90px;
	background-color: transparent;
	z-index: 9998;
	cursor: pointer;
}

#info-block
{
	display: none;
	position: absolute;
	border: 0;
	outline: none;
	width: 738px;
	top: 0;
	left: 160px;
	height: 435px;
	background: url("images/box.png") no-repeat 50% 50%;
	z-index: 9999;
}

#info-block.open
{
	display: block;
}

#call-now
{
	display: none;
}

#call-now-in-block
{
	display: block;
	width: 156px;
	height: 34px;
	text-indent: -99999px;
}

#cycle-slideshow-mobile-wrapper
{
	display: none;
}

#credits
{
	color: #000;
	text-align: center;
	margin-top: 10px;
}

#credits a
{
	color: #000;
}

@media (max-width: 1219px)
{
	body
	{
		background: #fff;
	}

	#bg
	{
		width: 320px;
		height: 1090px;
		background: url("images/bg-mobile.jpg") no-repeat 50% 50%;

	}

	#bg-thx
	{
		width: 320px;
		height: 1090px;
		background: url("images/bg-mobile-thx.jpg") no-repeat 50% 50%;
	}

	#bg #overlay, #bg-thx #overlay
	{
		background: none;
		width: 320px;
		height: 1090px;
	}

	input[type="text"], input[type="email"]
	{
		width: 265px;
		height: 29px;
	}

	#fullname
	{
		top: 476px;
		right: 18px;
	}

	#phone
	{
		top: 519px;
		right: 18px;
	}

	#email
	{
		top: 564px;
		right: 18px;
	}

	#send
	{
		width: 285px;
		top: 622px;
		right: 18px;
		height: 28px;
	}

	input[type="checkbox"]
	{
		position: absolute;
		top: 602px;
		right: 18px;
	}

	#call-now
	{
		display: block;
		position: absolute;
		border: 0;
		outline: none;
		width: 320px;
		top: 356px;
		right: 0;
		height: 53px;
	}

	#cycle-slideshow-desktop-wrapper, #info-trigger, #info-block.open
	{
		display: none;
	}

	#cycle-slideshow-mobile-wrapper
	{
		display: block;
		position: absolute;
		border: 0;
		outline: none;
		width: 320px;
		top: 60px;
		right: 0;
		height: 208px;
	}
}